
.jcarousel-wrapper {
    margin: 1px auto;
    position: relative;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none !important;
    margin: 0  !important;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    list-style: none !important;
    position: relative;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

.jcarousel li blockquote{
	color:#FFF;
	margin: 0px 10px 0px 0px !important;
	font-size: 24px;
	line-height: 30px;
}

.jcarousel li p{
    color:#FFF;
	margin:0px!important;
}



/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 40px Arial, sans-serif;
}

.jcarousel-control-prev {
    left: 5px;
}

.jcarousel-control-next {
    right: 5px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
	display:none;
}

/** Carousel Wrapper **/

.jcarousel-inner {
	display:block;
	background-color: rgba(184,0,0,0.75);
    position: absolute;
    left: 25px;
    bottom: 25px;
	padding:10px;
	margin-right:25px;
}

/** Resize Type **/
@media only screen and (max-width: 640px) {
	.jcarousel-control-prev,
	.jcarousel-control-next {
	    font: 20px Arial, sans-serif!important;
	}
	
.jcarousel li blockquote{
	font-size: 16px;
	line-height: 20px;
}

.typography blockquote {
    background: none!important;
    text-indent: 0px!important;
}

.jcarousel li p{

}

.jcarousel-inner {
    bottom: 0px!important;
	left: 15px;
	margin-right:15px;
}
}/** End Resize Type **/